<html>
    <head>
        <title>II ENTRADA Y SALIDA</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
                <div>
                <form method="get" action="resultado.php">
                
                    <div><label>Digite valor 1</label><input name="val1" type="number"></div>
                    <div><label>Digite valor 2</label><input name="val2" type="number"></div>
                    <div><label>Digite valor 3</label><input name="val3" type="number"></div>
                    <div><label>Digite valor 4</label><input name="val4" type="number"></div>
                    <button>enviar</button>
                </form>
                </div>
    </body>
</html>
